artifact_uri: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639/d0e94986d065405eba735262265d0b50/artifacts
end_time: 1771187176012
entry_point_name: ''
experiment_id: '358560345319124639'
lifecycle_stage: active
run_id: d0e94986d065405eba735262265d0b50
run_name: stylish-horse-865
source_name: ''
source_type: 4
source_version: ''
start_time: 1771187175945
status: 4
tags: []
user_id: homoludens
